# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2018-05-02 02:36
from __future__ import unicode_literals

from django.db import migrations, models

LANGUAGE_CODES = {
    'Ancient Greek': 'grc',
    'Chinese': 'zh',
    'Danish': 'da',
    'English': 'en',
    'French': 'fr',
    'German': 'de',
    'Italian': 'it',
    'Latin': 'la'
}

def set_language_codes(apps, schema_editor):
    Language = apps.get_model('books', 'Language')
    for lang in Language.objects.all():
        lang.code = LANGUAGE_CODES.get(lang.name, '')
        lang.save()


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0011_language_code'),
    ]

    operations = [
        migrations.RunPython(
            code=set_language_codes,
            reverse_code=migrations.RunPython.noop,
        ),
    ]
